WordPress.org

Ready to get started?Download WordPress

Plugin Directory

BubbyPress Courseware Certificate

BubbyPress Courseware plugin to generate a diploma for a user on finishing all the assignments of a class.

Requires: WordPress 3.4.2 or higher
Compatible up to: WordPress 3.4.2
Last Updated: 2012-10-11
Downloads: 1,365

Ratings

5 stars
5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

0,1,0